Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(4)

Unified Diff: nacltoons/build/build-cocos2dx.sh

Issue 12094088: Don't ignore failures in build-cocos2dx.sh. (Closed) Base URL: http://nativeclient-sdk.googlecode.com/svn/trunk/src
Patch Set: Created 7 years, 11 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « nacltoons/Makefile ('k') | nacltoons/build/build-naclports.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: nacltoons/build/build-cocos2dx.sh
diff --git a/nacltoons/build/build-cocos2dx.sh b/nacltoons/build/build-cocos2dx.sh
index b80563022adfb2eee8bafef4474183aa2ac2c2be..f516e5e84de1b55e661ff812cbf5c9531fd3567d 100755
--- a/nacltoons/build/build-cocos2dx.sh
+++ b/nacltoons/build/build-cocos2dx.sh
@@ -2,7 +2,8 @@
# Copyright (c) 2012 The Native Client Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.
-#
+
+set -e
SCRIPT_DIR="$(cd $(dirname $0) && pwd)"
OUT_DIR=${SCRIPT_DIR}/../out/cocos2dx
« no previous file with comments | « nacltoons/Makefile ('k') | nacltoons/build/build-naclports.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698